/* ddcsamp DE176671/10516722 */
.gray-pink-white .ddc-content[class*="model-specific-landing"] a {color: var( --color-neutral-700); font-weight: bold;}

/* ddcrandyh 04700512*/
html.dark-silver-black :is(.bg-white,.text-black) {
    color: #000;
    --text-color: #000 !important;
    & .text-body, & .panel-heading a {
      --text-color: #000 !important;
    }
  }